BODY {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
margin : 0; 
padding : 0; 
background-color : #000000; 
text-align : left; 
}
#footertext a:link {
color : #CDCFCF; 
text-decoration : none; 
} 
#footertext a:visited {
color : #CDCFCF; 
text-decoration : none; 
} 
#footertext a:hover {
color : #CDCFCF; 
text-decoration : underline; 
} 
#bodytext a:link {
color : #CDCFCF; 
text-decoration : none; 
} 
#bodytext a:visited {
color : #CDCFCF; 
text-decoration : none; 
} 
#bodytext a:hover {
color : #CDCFCF; 
text-decoration : underline; 
}

#wrapperfront {
margin : 0px auto 0px 0px; 
width : 100%; 
text-align : left;
background-image : url(images/frontfiller.gif); 
background-repeat : repeat-x;
background-position : bottom right;  
float : left; 
}

#column {
width : 1024px; 
height : auto; 
margin:0;
padding:0;
font-size:0;
float : left; 
}
#topimagefront {
width : 1024px; 
height : 221px; 
margin:0;
padding:0;
font-size:0;
float : left; 
}
#middleimagefront {
width : 717px; 
height : 547px; 
background-image : url(images/zapracing-equipment_02.jpg); 
background-repeat : no-repeat; 
margin:0;
padding:0;
font-size:0;
float : left; 
}
.menuitem {
width: 142px;
margin:0;
padding:0;
float : left; 
font-size:0;
}
#menuwrap {
width: 142px;
height:547px;
margin:0;
padding:0;
float : left;
font-size:0; 
}

#rightimagefront {
width : 165px; 
height : 547px; 
margin:0;
right: 3px;
font-size:0;
float : left;
}
#btext {
width : 450px;
height : auto;
margin-top: 290px;
margin-left: 5px;
font-style:italic;
color:#CDCFCF;
font-size:12px;
float:left;
}
#ctext {
font-size:11px;
height:90px;
}